﻿<UserControl x:Class="ThinkGeo.UI.Wpf.HowDoI.ExtendingLayersSample"
             xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
             xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" 
             xmlns:d="http://schemas.microsoft.com/expression/blend/2008" 
             xmlns:ThinkGeoUI="clr-namespace:ThinkGeo.UI.Wpf;assembly=ThinkGeo.UI.Wpf"
             xmlns:uc2="clr-namespace:ThinkGeo.UI.Wpf.HowDoI"
             mc:Ignorable="d" 
             d:DesignHeight="450" d:DesignWidth="800">
    <Grid>
        <ThinkGeoUI:MapView x:Name="mapView" Loaded="MapView_Loaded"></ThinkGeoUI:MapView>
        <uc2:InstructionPanel Width="200" HorizontalAlignment="Right" VerticalAlignment="Top" Margin="8" Opacity="0.95">
            <StackPanel>
                <TextBlock x:Name="InstructionLabel" Margin="0,0,0,5" TextWrapping="Wrap"></TextBlock>
            </StackPanel>
        </uc2:InstructionPanel>
    </Grid>
</UserControl>
